oem installation message

Hi.  I am trying to install OEM on OEL 5.2, and keep on getting the message
about unable to find libdb.so.2 when running the web cache configuration
assistant.

Research indicated that I need to install gnome-libs, but when I try to
install that I get the message below:

Missing Dependency: libdb.so.2()(64bit) is needed by package gnome-libs
Missing Dependency: libdb.so.2(GLIBC_2.0)(64bit) is needed by package
gnome-libs


GLIBC is installed also.  Anyone have any ideas?

Other related posts: